.Principal
{
	height: 100vh;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	background-attachment: fixed;
	background-image: url(../Image/Fotos/TorresDelPaineGroup.jpg);
	margin-bottom: 50px;
}
.Principal .Oscurecer
{
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.5);
	display: flex;
	justify-content: center;
	align-items: center;
}
.Principal .Oscurecer .Texto
{
	text-align: center;
	width: 90vw;
	max-width: 800px;
}
.Principal .Oscurecer .Texto .Titulo
{
	font-family: "Bebas Neue W01 Regular", serif;
	font-size: 6em;
	color: rgb(255,255,255);
	letter-spacing: .2em;
}
.Principal .Oscurecer .Texto .Titulo .Span
{
	display: inline-block;
	width: .75em;
	height: .75em;
	background-repeat: no-repeat;
	background-position: bottom left;
	background-image: url(../Image/Iconos/Comentario.svg);
	margin-left: -35px;
}
.Principal .Oscurecer .Texto .Parrafo
{
	font-family: "Open Sans", sans-serif;
	font-size: 1.3em;
	color: rgba(255,255,255,.8);
}
.Testimonios
{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}
.Testimonios .Testimonio
{
	position: relative;
	width: 90vw;
	max-width: 800px;
	padding: 10px 15px;
}
.Testimonios .Testimonio:before,
.Testimonios .Testimonio:after
{
	content: "";
	display: block;
	width: 90%;
	height: 90%;
	position: absolute;
}
.Testimonios .Testimonio:before
{
	top: 0;
	right: 0;
	border-top: solid 2px rgb(0,155,219);
	border-right: solid 2px rgb(0,155,219);
	border-radius: 0px 5px 0px 0px;
}
.Testimonios .Testimonio:after
{
	bottom: 0;
	left: 0;
	border-bottom: solid 2px rgb(118,170,58);
	border-left: solid 2px rgb(118,170,58);
	border-radius: 0px 0px 0px 4px;
}
.Testimonios .Testimonio .Comilla
{
	position: absolute;
	width: 70px;
	height: 70px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	z-index: 2;
}
.Testimonios .Testimonio .Comilla.Primaria
{
	top: -35px;
	left: 5px;
	background-image: url(../Image/Iconos/ComillasPrimarias.svg);
}
.Testimonios .Testimonio .Comilla.Secundaria
{
	bottom: -35px;
	right: 5px;
	background-image: url(../Image/Iconos/ComillasSecundarias.svg);
}
.Testimonios .Testimonio .Nombre
{
	font-family: "Bebas Neue W01 Regular", serif;
	font-size: 2em;
	font-weight: bold;
	color: rgb(80,106,133);
	letter-spacing: .1em;
}
.Testimonios .Testimonio .Nombre .Icono
{
	display: inline-block;
	vertical-align: bottom;
	width: 30px;
	height: 30px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.Testimonios .Testimonio .Nombre .Icono.USA
{
	background-image: url(../Image/Iconos/Estados-Unidos.svg);
}
.Testimonios .Testimonio .Nombre .Icono.Malasia
{
	background-image: url(../Image/Iconos/Malasia.svg);
}
.Testimonios .Testimonio .Parrafo
{
	font-family: "Open Sans", sans-serif;
	font-size: 1.2em;
	font-weight: 400;
	letter-spacing: .01em;
	color: rgb(120,120,120);
}
.Testimonios .Interlineado
{
	width: 100vw;
	height: 70px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	background-image: url(../Image/Iconos/Interlineado.svg);
	margin-bottom: 20px;
	margin-top: 20px;
}
.Botonera
{
	width: 90vw;
	max-width: 800px;
	text-align: center;
	margin-top: 50px;
	margin-bottom: 50px;
}
.Botonera .Boton
{
	border: transparent;
	padding: 10px 15px;
	background-image: linear-gradient(to left, rgb(0, 155, 219),rgb(118, 170, 58));
	font-family: "Open Sans", sans-serif;
	font-size: 1.2em;
	font-weight: 700;
	letter-spacing: .01em;
	color: rgb(255,255,255);
	border-radius: 5px;
	cursor: pointer;
	box-shadow: 3px 3px 3px 2px rgba(0,0,0,.3);
	margin-right: 10px;
	margin-bottom: 10px;
	transition: all .3s;
}
.Botonera .Boton:hover
{
	box-shadow: 0px 0px 0px 0px rgba(0,0,0,.3);
}